Subject: New Reply Received - Re: Share your feedback with us
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 26 Nov 2021 00:48:36 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div>Dear Splash,</div>
<div><br></div>
<div>I replied before for the same email from Shoemart but they didn’t come back to me, but since you are following up below is the reply I sent:</div>
<div><br></div>
<div>
<span style="-webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">Dear Shoemart,</span><div style="-webkit-text-size-adjust: auto"><br></div>
<div style="-webkit-text-size-adjust: auto">The below item was not found in the delivery and was not canceled when I placed the order.</div>
<div style="-webkit-text-size-adjust: auto">If cannot be delivered then I hereby requesting for the refund.</div>
<div style="-webkit-text-size-adjust: auto">Item No. <span dir="ltr">163614241</span> </div>
<blockquote style="color: rgb(0, 0, 0); -webkit-text-size-adjust: auto"><div dir="ltr"><div class="x-apple-transform-wrapper" style="height: 50.154798761609904px"><table width="640" align="center" cellpadding="0" cellspacing="0" border="0" style="transform-origin: 0px 0px; width: 640px !important; height: 90px !important"><tbody><tr><td><table class="content" border="0" cellpadding="0" cellspacing="0" align="center" style="max-width: 620px; width: 620px; font-family: Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255);background-color:FFFFFF"><tbody><tr><td align="center"><table border="0" cellpadding="0" cellspacing="0" width="100%"><tbody><tr><td><table border="0" cellpadding="0" cellspacing="0" width="100%" align="center" style="max-width: 90%"><tbody><tr><td align="center"><table border="0" cellpadding="0" cellspacing="0" width="100%" style="padding: 0px"><tbody><tr><td align="center"><table border="0" cellpadding="0" cellspacing="0" width="100%" align="center" style="font-size: 13px"><tbody><tr><td width="40%" align="left" style="padding: 15px">
<strong>Lee Cooper Men's Logo Detail Slip-On Thong Slippers </strong><br><span style="line-height: 22px; font-size: 14px; color: rgb(61, 70, 72)">Color: Blue</span> <br><span style="line-height: 22px; font-size: 14px; color: rgb(61, 70, 72)">Size: 40 </span>
</td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table></td></tr></tbody></table></div></div></blockquote>
<div style="-webkit-text-size-adjust: auto"><div class="x-apple-transform-wrapper" style="height: 51.46875px"><table width="640" align="center" cellpadding="0" cellspacing="0" border="0" style="transform-origin: 0px 0px; width: 640px !important; height: 90px !important"><tbody><tr><td>
<br>Regards.</td></tr></tbody></table></div></div>
</div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 26 Nov 2021, at 4:19 AM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3449204</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3449204<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Abdulkarim,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for shopping with us.<br><br>
</div>
<div dir="ltr">
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely on 21/11/2021.</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div dir="ltr">Support Team.</div>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3449204